/*
Theme Name: Au Revoir Blog Boat
Template: twentytwelve
Theme URI: http://wordpress.org/themes/twentytwelve
Author: The Blog Boat
Author URI: http://wordpress.org/
Description: The 2012 theme for WordPress is a fully responsive theme that looks great on any device. Features include a front page template with its own widgets, an optional display font, styling for post formats on both index and single views, and an optional no-sidebar page template. Make it yours with a custom menu, header image, and background.
Version: 1.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, gray, white, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: twentytwelve

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/* =Notes
--------------------------------------------------------------
This stylesheet uses rem values with a pixel fallback. The rem
values (and line heights) are calculated using two variables:

$rembase:     14;
$line-height: 24;

---------- Examples

* Use a pixel value with a rem fallback for font-size, padding, margins, etc.
	padding: 5px 0;
	padding: 0.357142857rem 0; (5 / $rembase)

* Set a font-size and then set a line-height based on the font-size
	font-size: 16px
	font-size: 1.142857143rem; (16 / $rembase)
	line-height: 1.5; ($line-height / 16)

---------- Vertical spacing

Vertical spacing between most elements should use 24px or 48px
to maintain vertical rhythm:

.my-new-div {
	margin: 24px 0;
	margin: 1.714285714rem 0; ( 24 / $rembase )
}

---------- Further reading

http://snook.ca/archives/html_and_css/font-size-with-rem
http://blog.typekit.com/2011/11/09/type-study-sizing-the-legible-letter/


/* =Reset
-------------------------------------------------------------- */
@import url("../twentytwelve/style.css");



/* General structure styles
-------------------------------------------------------------- */

body {
	background-color:white;
}

	body .site {
		box-shadow:none;
	}

.site {
	background:none;
}

a {
	color: #6a6a6a;
}

.main-navigation a:hover {
color: #6a6a6a;
}
/* Header */

.header-image {
	margin:0;
	padding-bottom:25px;
}


/* Remove borders from wordpress added images */
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	border-radius: 0px;
	box-shadow: none; 
}


.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	font-family: Open Sans,Arial;
}

/* General Post Content Stlying
-------------------------------------------------------------- */

/* Post Title */
.entry-header, 
.entry-title,
h1.entry-header a, 
h1.entry-title a{
	font-family: 'Pathway Gothic One', sans-serif;
	color:#000;
	text-transform:uppercase;
	font-size: 23px;
	letter-spacing: 2px;
}

/* Post Date */
.entry-header p {
	font-size: 11px;
	color: #f3c782;
	font-family: Open Sans, arial;
	text-transform: none!important;
	padding-top: 3px;
 letter-spacing:0px}

.entry-header {
	margin-bottom:17px;
}

.entry-header img.wp-post-image {
display:none;
}

.entry-content p {
	font-family: Open Sans, Arial;
	font-size: 12px;
}
/* Triangle footer */
.site-content article {
border:none;
margin-bottom: 30px;


word-wrap: break-word;
-webkit-hyphens: auto;
-moz-hyphens: auto;
hyphens: auto;
}

.footer_pattern {
	width:100%;
	height:13px;
	background:url(img/zig-zag-repeat.png)repeat;
	margin-top: 17px;
}
.entry-meta a:hover {
color:#9f9f9f;
}
/* Sidebar Content Stlying
-------------------------------------------------------------- */

/* Textured background*/
.widget-area {
	background:url(img/side-bar-texture.png) repeat;
	padding:35px;
	margin:81px 0 0;


}

	.widget-area .widget {

	margin-bottom: 35px;

	}	

	.widget-area .widget p {
		text-align: center;
		font-size: 12px;
		line-height: 1.5;
		padding-top: 10px;
	}

.widget h3 {
	font-family: Open Sans, arial;
	font-weight: normal;
}

.widget a {
	font-family: Open Sans, arial;
	color:#9f9f9f;
}

.widget-area .widget a:hover {
	color:#9f9f9f;
}

.widget a:hover, .widget a:visited {
	color:#9f9f9f;
}

/* Profile Picture */

.profile-picture {
	margin-top: -100px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

.profile-picture img {
	display: block;
	margin:0 auto;
}

/* Social Media buttons */
.social-buttons {
	max-width: 235px;
	display: block;
	margin:0 auto;
}

	.social-buttons a {
		height: 48px;
		display: block;
		text-align: center;
		margin-top: 8px;
		line-height: 2;
		font-family: 'Pathway Gothic One', sans-serif;
		font-size: 23px;
		text-decoration: none;
		text-transform: uppercase;
		color: #fff !important;
		letter-spacing: 3px;
		font-weight: lighter;
	}

	.social-buttons a:visited,
	.social-buttons a:hover {
		color: #fff !important;
	}

	/* Preset Social button color palette */

	.social-buttons .one {
		background:#f3c682;
	} 
	
	.social-buttons  .two {
		background:#fcc290;
	}

	.social-buttons  .three {
		background:#f69479;
	}

	.social-buttons  .four{
		background:#ee858c;
	}

	.social-buttons .five {
	background:#f7ee89;
	}
	.social-buttons .six {
	background:#f0dea8;
	}
	.social-buttons .seven {
	background:#fbf964;
	}
	.social-buttons .eight {
	background:#eeb439;
	}
	.social-buttons .nine {
	background:#e49457;
	}
	.social-buttons .ten {
	background:#fe9a7a;
	}
	.social-buttons .eleven {
	background:#fb884f;
	}
	.social-buttons .twelve {
	background:#fdde80;
	}
	.social-buttons .thirteen {
	background:#c7f6f7;
	}
	.social-buttons .fourteen {
	background:#e4fac2;
	}
	.social-buttons .fifteen {
	background:#cce59c;
	}
	.social-buttons .sixteen {
	background:#b7e1f1;
	}
	.social-buttons .seventeen {
	background:#89adf7;
	}
	.social-buttons .eightteen {
	background:#e3e2df;
	}
	.social-buttons .nineteen {
	background:#9ada9b;
	}
	.social-buttons .twenty {
	background:#7eb784;
	}

	.social-buttons .twentyone {
	background:#9bc443;
	}
	.social-buttons .twentytwo {
	background:#c5fe7a;
	}
	.social-buttons .twentythree {
	background:#a3baaa;
	}
	.social-buttons .twentyfour {
	background:#90af67;
	}

/* Snapwidget */
.snapwidget {
	display: block;
margin: 0 auto;
max-width: 235px;
}

.mobile_center {
	display: block;
	margin:0 auto;
}	

/* Site footer
-------------------------------------------------------------- */

#site-generator {
	text-align: center;
}

footer[role="contentinfo"] a:hover {
color:#9f9f9f;
}

/* Media Queries
-------------------------------------------------------------- */


/* Desktop */
@media screen and (min-width: 600px) {
	
	/*page space from the top of the page */
	body .site {
		padding: 0 40px;
		margin-top: 40px;
		margin-bottom: 48px;
	}

	/*Sets main site width for desktop */
	.site {
		margin: 0 auto;
		max-width: 921px !important;
		overflow: hidden;
	}

	/* Space from header to content */
	.site-header {
		padding: 24px 0 40px 0;
	}
	
	/* Sets width for content area */
	.site-content {
		width: 61.704167%;
	}
	
	/*Sets Width for widget area */
	.widget-area {
		width: 25.041667%;
	}
	
	/* Menu styling */
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
		border-bottom: 1px solid #ededed;
		border-top: 1px solid #ededed;
		display: inline-block !important;
		text-align:center;
		width: 100%;
	}

	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #636363;
		font-weight: normal;
	}
}






























